Qlik Community

New to Qlik Sense

Discussion board where members can get started with Qlik Sense.

Not applicable

qlik sense


hi,

I have donloaded the exe file of qliksense but for installation it is throwing me message that this set up requires newer version of windows.so what version of window it requires and what else i can do?

Thanks,

Darshika

1 Solution

Accepted Solutions
erikadvectas
Valued Contributor

Re: qlik sense

Hi Darshika,

As you can see on Qlik Sense Desktop 0.96 System Requirements, you need Windows 7, 8 or 8.1 to run this. x64 bit only is supported, and currently no server OS are supported.

Regards,

Erik

3 Replies
erikadvectas
Valued Contributor

Re: qlik sense

Hi Darshika,

As you can see on Qlik Sense Desktop 0.96 System Requirements, you need Windows 7, 8 or 8.1 to run this. x64 bit only is supported, and currently no server OS are supported.

Regards,

Erik

Not applicable

Re: qlik sense


okk thakk you erik i have 32 bit os so this is the reason

vishalwaghole
Valued Contributor II

Re: qlik sense

Hi darshika,

Please find below thread,

//community.qlik.com/thread/127512

it will help you.

-- Regards,

Vishal Waghole

Community Browser